.navbar-header { float: none; margin-top: 0 }
.navbar-toggle { margin-top: 10px }

@media (max-width: 99999px) {
.navbar-header { float: none }
.navbar-left, .navbar-right { float: none !important; }
.navbar-toggle { display: block; }
.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1) }
.navbar-fixed-top { top: 0; border-width: 0 0 1px }
.navbar-collapse.collapse { display: none!important }
.navbar-nav { float: none!important; margin-top: 7.5px }
.navbar-nav>li { float: none }
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px }
.collapse.in { display:block !important }
.navbar-collapse.in { overflow-y: auto }
}

div.social { float: right; width: 48px; margin: 0 }

#combo { float: left; max-width: 500px; overflow: hidden }
.navbar-brand { padding: 10px }
.navbar-toggle { margin: 8px 10px 5px }
.navbar { min-height: none }
.navbar-default { border-bottom: 1px solid #ccc }

.social a { display: inline-block; width: 24px; height: 24px; margin: 15px 5px; vertical-align: middle; -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s }
.social a.twitter { background: url(/s/img/icon-twitter.png) left bottom no-repeat }
.social a.facebook { background: url(/s/img/icon-facebook.png) left bottom no-repeat }
.social a:hover { background-position: left top }

#if { position: absolute; top: 55px }
